# ATAnySimpleType.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xqilla/items/AnyAtomicType.hpp>`

Include dependency graph for ATAnySimpleType.hpp:

Go to the source code of this file.

## Classes

class | ATAnySimpleType
| This class represents the atomic types (ie, the simple types which are not list or union types) with type annotation xs:anySimpleType. More...